<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000052457197</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2025/10/29/ATDX2529234D/jo/article_2</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2025/10/29/2025-1019/jo/article_2</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/52/45/71/JORFARTI000052457197.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>2</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000052457190" date_publi="2025-10-30" date_signature="2025-10-29" nature="DECRET" nor="ATDX2529234D" num="2025-1019" num_parution_jo="0256">
<TITRE_TXT c_titre_court="Décret n°2025-1019 du 29 octobre 2025" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000052457190">Décret n° 2025-1019 du 29 octobre 2025 relatif aux attributions du ministre de l'aménagement du territoire et de la décentralisation</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°2025-1019 du 29 octobre 2025" debut="2025-10-31" fin="2999-01-01" id_txt="LEGITEXT000052460857">Décret n° 2025-1019 du 29 octobre 2025 relatif aux attributions du ministre de l'aménagement du territoire et de la décentralisation</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2025-10-31" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000052460864" num="2" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000052457197" num="2" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>I. - Au titre de l'aménagement du territoire :<br/>1° Le ministre de l'aménagement du territoire et de la décentralisation pilote les politiques conduites en faveur d'un aménagement équilibré du territoire national et coordonne les initiatives en faveur de la cohésion économique et sociale des territoires, de leur attractivité et de leur développement, en particulier pour assurer la valorisation des territoires ruraux, littoraux, insulaires et de montagne et pour réduire les inégalités territoriales. Le ministre de l'aménagement du territoire et de la décentralisation est associé à la mise en œuvre de la politique du Gouvernement en matière d'urbanisme, d'aménagement foncier et de paysage ;<br/>2° Il coordonne les initiatives favorisant l'accès du public aux services, notamment le programme France services. Il est associé à la définition des orientations en matière d'administration territoriale de l'Etat ;<br/>3° Il élabore et met en œuvre, avec les ministres concernés, les instruments contractuels d'aménagement du territoire entre l'Etat et les collectivités territoriales et participe à l'élaboration des politiques nationales de coopération européenne en faveur de la cohésion économique et sociale des territoires et les met en œuvre ;<br/>4° Il est associé à la mise en œuvre de la politique d'inclusion numérique visant à garantir l'accès et l'appropriation, par l'ensemble de la population et dans tous les territoires, des usages et services numériques. Il contribue aux initiatives territoriales favorisant l'accès aux services numériques ;<br/>5° Il participe aux politiques relatives à l'aménagement foncier et à l'urbanisme, et notamment à l'élaboration et à la mise en œuvre de leurs outils de financement.<br/>II. - Au titre de la décentralisation et des relations avec les collectivités territoriales :<br/>1° Il anime le dialogue national avec les collectivités territoriales. Il prépare, conjointement avec le ministre de l'action et des comptes publics, les orientations du Gouvernement concernant les finances locales et la politique de solidarité financière entre les collectivités territoriales. Il participe à l'élaboration de la législation fiscale dans les matières relevant de ses attributions. Il prépare et met en œuvre les orientations stratégiques du Gouvernement relatives au statut et aux compétences des collectivités territoriales ;<br/>2° Conjointement avec le ministre de l'action et des comptes publics, il définit les orientations du Gouvernement concernant la fonction publique territoriale ;<br/>3° Il coordonne l'utilisation des fonds européens structurels et d'investissement, en lien avec leurs autorités de gestion ;<br/>4° Il participe à l'élaboration de la législation électorale concernant les collectivités territoriales ;<br/>5° Il participe à l'élaboration et à la mise en œuvre des outils de financement de la transition écologique dans les territoires.<br/>III. - Au titre de la ruralité, il prépare et met en œuvre la politique d'accompagnement, de développement et de cohésion économique et sociale, de désenclavement, de mise en valeur et d'attractivité des territoires ruraux.<br/>IV. - Dans la limite des attributions définies par le présent décret, le ministre de l'aménagement du territoire et de la décentralisation exerce les compétences confiées au ministre de l'intérieur par le code général des collectivités territoriales.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>

</LIENS>
</ARTICLE>
